
.pane-dr-charts-dr-ip-switcher {
  display:none;
}
.iframe#unhabitat {
    border: none;
    width: 100%;
    height: 235px;
}
#user-login a {
  margin: 2rem auto 4rem;
  display: block;
  width: 300px;
  border: 1px solid #3b91dc;
  padding: 2rem;
  text-align: center;
}
.navbar-container, .main-container {
    max-width: 990px !important;
}

.navbar-collapse {
    max-width: 960px !important;
    margin: 0 auto !important;
}

.search-box {
    border: 1px solid white;
}

#translation-widget {
    display: none;
}

.nav > li > a {
  text-transform:uppercase;
    padding: 10px 15px 10px 0;
}

.nav > li.first > a {
}

.navbar.container > .container.unh {
    margin: 0px -15px;
    background: white;
    padding-bottom: 0;
}

.navbar-inverse {
    background: white;
    border-color: white;
}

.navbar-nav {
    width: 100%;    /*border-bottom: thin solid #ccc;*/
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
}
.navbar.container {
  padding-top:10px;
}
.nolink, .navbar-inverse .navbar-nav > li > a {
    color: #888;
    text-transform: uppercase;
    font-size: 12px;
    border-top: medium solid white;
    font-family: Sintony, 'Droid Sans', Arial, sans-serif;
}

.primary-nav a {
    color: #fff;
    font-weight: bold;
}

.nolink {
    display: block;
    border-top: none;
    padding-top: 12px;
    padding-bottom: 12px;
}

.nolink:hover {
    cursor: pointer;
}

.navbar.container {
    margin-top: 0;
}

.navbar-inverse .navbar-nav > .active > a {
    color: black;
    background: none;
    border-top: medium solid #008CCB;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {

    /* border-color: black;
     border-top: 1px solid;*/
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #008CCB;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color: #008CCB;
  background-color: transparent;
}
.not-front .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #BBF7FF;
}

.not-front .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color: #BBF7FF;
}

.navbar-inverse .navbar-brand {

    /*border-top: 1px solid black;*/
}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: #008CCB;   /* color: #ffffff;
    background: #008CCB;;
    border-top: 1px solid black;*/
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #008CCB;
    color: #ffffff;
    border-top: none;
}

.navbar-inverse .dropdown-menu {
    background-color: white;
}

.dropdown-menu {
    right: 0;
}

.navbar-inverse .dropdown-menu > li > a:hover, .navbar-inverse .dropdown-menu > .active > a, .navbar-inverse .dropdown-menu > .active > a:hover {
    background-color: white;
}

.navbar-inverse .dropdown-menu > li > a, .navbar-inverse .dropdown-menu > li > a:focus {
    color: #888;
    text-transform: uppercase;
}

.navbar-inverse .dropdown-menu > .active > a:hover, .navbar-inverse .dropdown-menu > .active > a:focus {
    color: #008CCB;
}

.view-contribution-charts, #block-dr-circles-dr-circles-1, #block-dr-charts-dr-operations {
    margin: 0;
    border: none;
    padding: 0;
}

#block-dr-charts-dr-operations-finance, #block-dr-charts-dr-operations {
    margin-top: 60px;
}

.list-group {
    margin: 60px 0;
}

.list-group-item {
    font-size: 26px;
    padding: 16px;
}

.list-group-item .badge {
    font-size: 28px;
    color: #1C8ECD;
    background: #eee;
    padding: 12px;
    font-weight: 500;
    text-align: left;
    margin: -16px -15px;
    width: 400px;
    border-radius: unset;
    color: #43ac6a;
    background-color: #dff0d8;
    color: #8a6d3b;
    background-color: #faf2cc;
    color: #31708f;
    background-color: #eee;
}

.list-group-item-success .badge {
    color: #43ac6a;
    background-color: #dff0d8;
}

#page-header {
    margin-bottom: 0px;
}

#block-views-contribution-charts-block {
    margin-top: 40px;
}

h2.block-title {
    margin: 20px 0;
    text-align: center;
}

.footer {
    border-top: 4px solid #008ccb;
    background: #ddd;
}

.btn-default {
    background: none;
    color: #1C8ECD;
}

.btn-default.active, .btn-default:hover {
    color: white;
    background: #1C8ECD;
    border-color: white;
}

.btn-default.active, .btn-default {
    border-color: white;
}

.btn-primary a, .btn-success a {
    color: white;
}

.btn-primary a:hover {
    text-decoration: none;
}

.view-government-donors .btn {
    margin-bottom: 20px;
}

.panel-title {
    font-size: 28px;
}

.accordion-toggle {
    display: block;
    padding: 10px 15px;
}

.accordion-toggle:hover, .accordion-toggle:focus {
    background: #1C8ECD;
    color: white;
    text-decoration: none;
}

.accordion-toggle[aria-expanded=true] {
    background: #1C8ECD;
    color: white;
}

.views-bootstrap-accordion-plugin-style .panel-heading {
    padding: 0
}

.view-id-contribution_charts.view-display-id-block_1 {
    margin-bottom: 20px;
}

h3 {
    text-align: center;
}

.view-donors-accordion h3 {
    text-align: left;
}

.field-name-body {
    margin-bottom: 20px;
}

.not-logged-in .alert-danger {
    display: none;
}

.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus {
    background-color: #ddd;
    color: black;
    cursor: auto;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.dr-donor-list .item-list {
    -moz-columns: 4;
    -webkit-columns: 4;
    columns: 4;
}

.dr-donor-list.view-other-donors-list .item-list {
    -moz-columns: 3;
    -webkit-columns: 3;
    columns: 3;
}

.dr-donor-list .item-list ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
    text-align: left;
    font-size: 20px;
}

.dr-donor-list .item-list li {
    padding: 6px;
}

.dr-donor-list .item-list li a {
    display: block;
    border-bottom: 2px solid #eee;
}

.dr-donor-list .item-list li a:hover {
    border-color: #3b91dc;
    text-decoration: none;
    color: black;
}

.pane-custom.pane-1 .pane-content, .field-name-field-link .field-item {
    text-align: center;
}

.pane-dr-charts-dr-ip-switcher, .pane-dr-charts-dr-top-ten-switcher, .pane-dr-charts-dr-top-ten-per-capita-switcher, .pane-dr-charts-dr-gov-profile-switcher {
    margin-top: 0;
    text-align: center;
}

.pane-dr-charts-dr-gov-profile-switcher {
    margin-bottom: 40px;
}

.dr-button {
    margin: 40px auto;
}

.view-carousel .dr-button {
    margin: 10px auto;
}

a span.glyphicon {
    margin-left: 20px;
}

.pane-pad-bottom {
    margin-bottom: 60px;
}

.type-btn-group {
    margin: 10px 0;
}

.type-btn-group .btn {
    padding: 8px 12px 4px 12px;
}

.type-btn-group .btn-default {
    background: #DEE1E4;
    border-bottom: 4px solid #DEE1E4;
}

.type-btn-group .btn-default.active, .type-btn-group .btn-default:hover {
    background: none;
    border-color: white;
    border-bottom: 4px solid #1C8ECD;
    color: black;
}

.btn:active, .btn.active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.year-btn-group button {
    padding: 8px;
    margin: 0 20px;
}

.btn {
    font-size: 20px;
}

table {
    font-size: 14px;
    margin-top: 20px;
}

td.views-field-field-year-ref {
    font-weight: bold;
}

.pane-government-donors-list, .pane-other-donors-list {
    margin-top: 60px;
}

.footer {
    color: #fff;
    width: 960px;
    font: 400 10px/14px 'Open Sans', sans-serif;
    background: #ccc;
    z-index: 6;
    border-top: #008ccb solid;
    padding: 10px 20px;
}

#footer-nav1 {
    float: left;
    margin-bottom: 5px;
}

#footer-nav1 ul {
    list-style: none;
    clear: both;
    display: inline;
    margin-bottom: 5px;
}

#footer-nav1 ul li {
    border-right: 1px solid #fff;
    display: inline;
    float: left;
    margin: 0 10px 5px 0;
    padding: 3px 10px 3px 0;
}

#footer-nav1 ul li:last-child {
    border: 0;
}

#footer-nav1 ul li a {
    color: #999;
    font: bold 12px/12px Sintony, 'Open Sans', sans-serif;
}

#copyright {
    float: left;
    padding-bottom: 10px;
    width: 100%;
}

body {
    color: #444;
    font: 14px/20px helvetica, arial, sans-serif;
}

h1, h1.page-header, h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0 0 1em 0;
    font-weight: 600;
}

h1, h1.page-header {
    font-size: 20px;
    border-bottom: dotted grey thin;
    color: #3B91DC;
}

h2 {
    font-size: 18px;
    border: none;
    color: black;
}

a {
    color: #3b91dc;
}

th {
    font-size: 13px;
}

.carousel-row {
    background: #DEE1E4;
  background:white;
}

.carousel-text {

    /*padding-top:20px;*/
    padding: 30px;
}

h2.pane-title {
    text-align: center;
}

h2.pane-title span {
    display: block;
    font-weight: normal;
    font-size: 18px;
    padding-top: 10px;
}

#preloader {

    /*position:fixed;*/

    /*top:0;*/

    /*left:0;*/

    /*right:0;*/

    /*bottom:0;*/
    background-color: #fff;
    z-index: 9999;
    height: 1000px;
}

.loader {

    /*position: absolute;*/

    /*top: 50%;*/

    /*left: 50%;*/

    /*margin-top: -25px;*/

    /*margin-left: -60px;*/
    text-align: center;
    margin-top: 100px;
}

.views-table td.views-field-field-project-status {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.Ongoing td.views-field-field-project-status {
    color: #92C66C;
}

.Closed td.views-field-field-project-status {
    color: #D6AC49;
}

.view-projects-funded-by-country .pagination {
    margin-top: 0;
}

.pane-projects-funded-by-country {
    margin-top: 50px;
}

.pane-dr-charts-dr-income-distribution-theme .highcharts-container, .pane-dr-charts-dr-income-distribution-theme .highcharts-legend {
    left: -25px !important;
}

th.views-field-field-total-amount, span.date-display-single {
    white-space: nowrap;
}

.panel-pane.pane-views {
    margin-bottom: 40px;
}

.pane-projects-funded-by-government tfoot {
    display: none;
}

.view-donor-briefs .media-left {
    width: 30%;
}

.view-donor-briefs .media-left img {
    border: 1px solid #ddd;
}

.view-donor-briefs .btn-link {
    border: 1px solid #ddd;
    margin-top: 15px;
    font-size: 15px;
    padding: 3px 15px;
}

.node-article .field-name-field-image, .article-image {
    float: left;
    margin: 0 30px 30px 0;
    width: 400px;
}

.imgcaption, .article-caption {
    padding: 10px 30px;
    background: #f4f4f4;
    text-align: center;
    font-weight: bold;
}

.view-news .views-row:last-child {
    border: none;
    padding-bottom: 0;
}

.view-news .views-row, .media {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ddd;
}

.media-heading {
    margin-bottom: 20px;
}

.brief-date {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}

.fo {
    text-align: center;
}

.front .left .panel-pane.pane-views {
    border: 1px dotted #CCC;
    padding: 10px;
}

.timg img {
    margin: 0 15px 30px;
}

.pane-dr-charts-dr-ip-switcher {
    margin-bottom: 30px;
}

.view-grants th a {
    color: white;
}

.view-grants th.active a {
    color: #3b91dc;
}

.view-grants td.views-field-title {
    font-weight: bold;
}

header .container-max, header.navbar-inverse {

    /* background: rgba(0,0,0,.6) !important;*/
    background-color: rgba(0, 0, 0, .6);
    padding: 0px 0 10px 0;
    max-height: 790px;
}
.not-front header .container-max {
  background:#0079c0;
}
header .logo img {
    height: 40px;
}

header .logo {
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
}

header .navbar {
    margin-bottom: 5px;
}

.navbar-brand {
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;       /* NEW, Spec - Firefox, Chrome, Opera */

    /* background:#008CCB;*/
}

.navbar > .container .navbar-brand {
    margin-left: -10%;
}

.navbar li.leaf {
    text-align: center;
}

a.navbar-brand {
    text-transform: uppercase;
    width: 25%;
    display: none;   /* background:#008CCB;*/
}

.affix {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1035;
    left: 0;
}

body.scrolled.scrolldown header.affix {
    z-index: 0;
    position: relative;
}

.position-relative {
    position: relative !important;
}

header .container-max .navbar.bg-primary, header .container-max .navbar.bg-secondary {
    background: 0 0 !important;
    margin-bottom: 0;
}

header .container-max #navbar-top {
    z-index: 9;
    padding: 0 15px 0 0;
    margin-bottom: -10px;
    float: right;
}

nav {
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
}

header .container-max #navbar-top ul li a {
    font-size: 1rem;
    margin: 0;
    padding: 0 .75rem;
    line-height: .9;
    color: #fff;
    text-transform: uppercase;
    padding: 0 .2rem .5rem .2rem;
    line-height: 1;
    border-right: 1px solid  #f1f1f2;
}

header .container-max #navbar-top ul li:last-of-type a {
    border-right: 0px;
}

header .container-max ul li a:active, header .container-max ul li a:hover, header .container-max ul li a:focus, header .container-max #navbar-top ul li a:active, header .container-max #navbar-top ul li a:hover, header .container-max #navbar-top ul li a:focus {
  color: #008CCB;
  background: 0 0 !important;
}
.not-front header .container-max ul li a:active, header .container-max ul li a:hover, header .container-max ul li a:focus, header .container-max #navbar-top ul li a:active, header .container-max #navbar-top ul li a:hover, header .container-max #navbar-top ul li a:focus {
  color: #BBF7FF;
}
header .container-max .navbar .navbar-nav {
  /*margin-top:15px;*/
}
  /*.responsive-menu-toggle {
      padding-bottom: 10px;
      display: none;
      box-sizing: border-box;
      width: 44px;
      height: 35px;
      z-index: 4;
     float:right;
      position: relative;
      margin-top: 10px;
  }

  .responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after, .responsive-menu-toggle-icon span.icon {
      transition: none 0.4s ease-out 0.1s;
          transition-property: none;
      transition-property: -webkit-transform,top,bottom,left,opacity;
      transition-property: transform,top,bottom,left,opacity;
  }

  .responsive-menu-toggle-icon::before {
      top: 8px;
  }

  .responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after, .responsive-menu-toggle-icon span.icon {
      background:
      #fff;
      content: '';
      display: block;
      width: 20px;
      height: 3px;
      position: absolute;

      left: 13px;
      border-radius: 2px;
  }



  .responsive-menu-toggle-icon span.label {
      display: none;
      position: absolute;
      font-size: 17px;
      text-transform: uppercase;
      top: 2px;
      left: 40px;
      color: #fff;
  }
  */
.highlighted .carousel-inner > .item > img {
    max-height: 570px;
}

.carousel-inner {
    margin-bottom: 30px;
}

.carousel-caption h3, .carousel-caption h3 a {
    color: #fff;
    font-weight: bold;
}

.highlighted .btn {
    border-radius: 0;
    text-transform: uppercase;
    font-size: .9rem;
    padding: .5rem 1.2rem;
    margin: 10px;
}

.highlighted .btn-primary {
    color: #fff;
    background-color: #0079c0;
    border-color: #0079c0;
}

#block-views-featured-carousel-block {
    background-color: #fff;
}

.main-container{
margin-top:30px;
}
.footer-regions {
    overflow: hidden;
    position: relative;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    background-color: #222;
    border-bottom: 8px solid #d5d5d5 !important;
}

.footer-regions .container{
    margin-left:20%;

}
.col-footer-left, .col-footer-center, .col-footer-right {
    width: 30%;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.footer-regions h2.block-title {
    margin: 20px 0;
    text-align: left;
    color: #008CCB;
}

.footer-regions a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    font-family: Sintony, 'Droid Sans', Arial, sans-serif;/*color:#888; */
    color: #fff;
}

.footer-regions  a:active, .footer-regions a:hover, .footer-regions a:focus {
    color: #008CCB;
  background:transparent !important;
}

.region-footer-bottom p {
    color: #fff;
}
.margin-auto {
  margin-right:auto;
  margin-left:auto;
}
@media screen and (max-width:414px) {
    header .navbar .logo {
        margin-right: 0px;
        padding-left: 5px;
        padding-right: 5px;
        position: relative;
    }

  .affix {
    position: relative;
}

    .responsive-menu-toggle {
        display: block;
    }

    .navbar-nav {
        display:block;
        min-width: 250px;
    }

.navbar-collapse.in {
    display: block;
    position: absolute;
    background-color: rgba(0, 0, 0, .6);
}

.navbar-toggle .icon-bar {
    display: block;
    height: 5px;
    border-top: 4px solid #fff;
}

.col-footer-left, .col-footer-center, .col-footer-right {
    width: 100%;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;       /* NEW, Spec - Firefox, Chrome, Opera */

}

}
